# Uses of Interface
bsh.BshIterator

Packages that use BshIterator
Package
Description
bsh

## Uses of BshIterator in bsh

Classes in bsh that implement BshIterator
Modifier and Type
Class
Description
`static class`
`CollectionManager.BasicBshIterator`
An implementation that works with JDK 1.1
Methods in bsh that return BshIterator
Modifier and Type
Method
Description
`BshIterator`
CollectionManager.`getBshIterator(Object obj)`